» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libgettext-ruby
lucid  ] [  precise  ]

Source Package: libgettext-ruby (2.1.0-1ubuntu1) [universe]

Links for libgettext-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Tatsuki Sugiura
  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libgettext-ruby-util
Gettext utilities for ruby (dummy package)
libgettext-ruby1.8
Gettext for ruby1.8
libgettext-ruby1.9.1
Gettext for ruby1.9.1

Other Packages Related to libgettext-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 5.0.0)
    helper programs for debian/rules
  • adep: cdbs (>= 0.4.26-2)
    common build system for Debian packages
  • adep: ruby-pkg-tools
    Tools for building Debian Ruby packages
  • idep: ruby1.8 (>= 1.8.2)
    Interpreter of object-oriented scripting language Ruby 1.8
  • idep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Download libgettext-ruby

FileSize (in kB)MD5 checksum
libgettext-ruby_2.1.0-1ubuntu1.dsc 1.3 kB 8ee6bc5750d8ec04b2b4c920371dbe84
libgettext-ruby_2.1.0.orig.tar.gz 193.4 kB 18b1c5268b6e14c2f11c1c93a5bcf11a
libgettext-ruby_2.1.0-1ubuntu1.diff.gz 7.1 kB 57cf7ca160e34999b4d186c83ccb51c9